package com.tykj.dev.misc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {
        "com.tykj.dev.misc",
}
)
public class MiscApplication {

    public static void main(String[] args) {
        SpringApplication.run(MiscApplication.class, args);
    }

}
